1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.02 OE A help

Discussion in 'Sony PSP - Mod and firmware discussion' started by chrisakal, Mar 17, 2007.

  1. chrisakal

    chrisakal Member

    Joined:
    Mar 16, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    i finally downgraded my psp to 1.50 and i have tried to update it to 3.02 OE A whne i use the 3.02 OE A update maker it says extracting and packing 1.50 PBP subset but then its tries to do the same with 302.PBP but it says invalid PBP file where can i get a valid 302.PBP file or how can i fix this?
     
  2. shadow270

    shadow270 Guest

    u need the 3.02 and 1.5 oficial update(u have to rename them to 150.PBP and 302.PBP) in the oeupdmaker.
    then copy oeupdmaker and oeupdmaker% to GAME on ur psp and start it of ur XMB
     
    Last edited by a moderator: Mar 17, 2007

Share This Page